https://bugzilla.wikimedia.org/show_bug.cgi?id=60844

       Web browser: ---
            Bug ID: 60844
           Summary: Default for $wgMaxShellMemory too low
           Product: MediaWiki
           Version: unspecified
          Hardware: All
                OS: All
            Status: NEW
          Severity: normal
          Priority: Unprioritized
         Component: General/Unknown
          Assignee: wikibugs-l@lists.wikimedia.org
          Reporter: m...@everybody.org
    Classification: Unclassified
   Mobile Platform: ---

Reported on Support Desk [[mw:Thread:Project:Current issues/Default for
$wgMaxShellMemory too low]].

  since update to mediawiki 1.22 I got many errors like this in my logs:

    PHP Warning: PHP Startup: Unable to load dynamic library
'/usr/lib64/php/modules/xmlreader.so'...

  after some googeling I found out that due to some changes in mediawiki, the
  default for $wgMaxShellMemory is too low, even the raised one from 1.22

  raising $wgMaxShellMemory to 512000 solved the problem for me.

Seems like a no-brainer to raise it...

-- 
You are receiving this mail because:
You are the assignee for the bug.
You are on the CC list for the bug.
_______________________________________________
Wikibugs-l mailing list
Wikibugs-l@lists.wikimedia.org
https://lists.wikimedia.org/mailman/listinfo/wikibugs-l

Reply via email to